@import "../../../css/custom.css";
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=MonteCarlo&display=swap');


* {
	font-family: 'Lato', sans-serif;
}

.logo {
	height: 100%;
	max-height: 60px;
	max-width: 210px;
	transition: all ease-in-out 0.3s;
}

body {
	padding-top: 92px;
}

header {
	z-index: 9 !important;
}

header.stick {
	box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.1) !important;
	top: 0;
	padding-top: 0.7rem !important;
	padding-bottom: 0.7rem !important;
}

header.stick .logo {
	max-height: 42px;
}

.section-title .title {
	text-transform: capitalize;
	background: -webkit-gradient(linear, left top, right top, from(#c29958), color-stop(#000), to(#c29958));
	background: -webkit-linear-gradient(left, #c29958, #000, #c29958);
	background: -o-linear-gradient(left, #c29958, #000, #c29958);
	background: linear-gradient(90deg, #c29958, #000, #c29958);
	background-repeat: no-repeat;
	background-size: 90%;
	-webkit-animation: shine 3s linear infinite;
	animation: shine 3s linear infinite;
	-webkit-background-clip: text;
	-webkit-text-fill-color: rgba(255, 255, 255, 0);
}

@-webkit-keyframes shine {
	0% {
		background-position: -500%;
	}

	100% {
		background-position: 100%;
	}
}

@keyframes shine {
	0% {
		background-position: -500%;
	}

	100% {
		background-position: 100%;
	}
}

#home .tns-controls button[data-controls="next"] {
	margin-right: 15px;
}

#home .tns-controls button[data-controls="prev"] {
	margin-left: 15px;
}

.tns-controls {
	position: absolute;
	right: 0;
	top: 50%;
	width: 100%;
}

.tns-controls button {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 32px;
	border: none;
	height: 32px;
	margin-top: -15px;
	padding: 0;
	position: absolute;
	width: 32px;
	z-index: 3;
}

.tns-controls button[data-controls=prev] {
	background-image: url("../img/arrow-prev.svg");
	left: 0;
}

.tns-controls button[data-controls=next] {
	background-image: url("../img/arrow-next.svg");
	right: 0;
}

.logofoot {
	max-height: 48px;
	max-width: 120px;
}

.breadcrumb {
	margin: 0;
	text-transform: none;
}


@media (max-width: 767px) {

	body {
		padding-top: 70px;
	}

	.logo {
		max-height: 40px;
		max-width: 80px;
	}

	header nav {
		background: #FFF;
		height: 100vh;
		left: -300px;
		padding: 30px !important;
		position: fixed;
		top: 0;
		transition: all ease-in-out 0.3s;
		width: 300px !important;
	}

	header nav a {
		display: block;
	}

	header nav.display {
		left: 0;
	}

}